/* 
    Document   : style
    Created on : Jul 11, 2013, 4:22:23 PM
    Author     : gupta
    Description:
        Purpose of the stylesheet follows.
*/

/*            html, body {height: 99.45%; margin-top:0.3%;margin-left:0px;margin-right:0px;margin-bottom:0px; padding: 0;    font-family: Arial,Helvetica,sans-serif;font-size: 14px;} */
/*            html, body {height: 99%; width:99%; margin:0px; padding: 0;    font-family: Arial,Helvetica,sans-serif;font-size: 11.2px;} */
/* 
    Document   : style
    Created on : Jul 11, 2013, 4:22:23 PM
    Author     : gupta
    Description:
        Purpose of the stylesheet follows.
*/
* {margin:0;padding:0}
html, body {height: 100%; width:100%; margin:0px; padding: 0;    font-family: Arial,Helvetica,sans-serif;font-size: 14px;}
.bdr-logo {float:right; width:auto;padding-right:10px;  height:39px;  }
.bib-logo {float:left; padding-left:10px;width: 50%; height: 39px; }
* {
    margin:0;
    padding:0;
}
.head {
    width:100%;
    height:180px;
    vertical-align: middle;

}
.lftbarbk {
    position:absolute; left:0; top: 0; width:240px;overflow: hidden;background-color:#00A551; max-height:100%!important;height:100%;
}
.lftbar {
    position:absolute; left:0; top: 0; overflow: hidden; max-height:100%!important;height:100%;
}
.barbox {
    position:absolute; 
    left:69px; top: 80px; min-height: 180px; height:34.1%;vertical-align: middle;border-radius: 4px;width:329px;
}

.contbar {
    width:100%;
    vertical-align: top;
}
.full {
    width:100%;
    height:100%;
    margin:0;
    padding:0;
    border-collapse:collapse;
    table-layout: auto;
}
.flogin {
    color:#000000;
    font-family: Franklin Gothic Book;
    font-weight: lighter;
    size: 14pt;

}

.txtFields1 {
    background-color: #A7A5A6;
    outline:none;
    -webkit-box-shadow: none;
    box-shadow: none;
    padding: 1px 0px 0px 2px;
    border:none;
    width:150px;
    height:20px;
    margin-left:10px;
}
.button-holder {
    float: left;
    margin-left: 6px;
    margin-top: 16px;
}
.regular-radio{
    opacity:0;
    filter:alpha(opacity=0);
    position:absolute
}
.regular-radio + label {
    margin-top:3px;
    background-color: #fafafa;
    border: 2px solid #A7A5A6;
    border-radius: 40px;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05), 0 -15px 10px -12px rgba(0, 0, 0, 0.05) inset;
    display: inline-block;
    padding: 8px;
    position: relative;

}
//.regular-radio + label:before {
//}
.regular-radio:checked + label:after {
    background: none repeat scroll 0 0 #A7A5A6;
    border-radius: 40px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.3) inset;
    content: " ";
    font-size: 36px;
    height: 12px;
    left: 2px;
    position: absolute;
    top: 2px;
    width: 12px;
}
.regular-radio:checked + label {
    background-color: #e9ecee;
    border: 2px solid darkgray;
    color: #99a1a7;
    padding: 8px;
    font-family: Franklin Gothic Book;

}
.regular-radio + label:active, .regular-radio:checked + label:active {
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05), 0 1px 3px rgba(0, 0, 0, 0.1) inset;
}
.authTypeDesc{
    vertical-align: super;
    font-size: 14px;
}

iframe {
    overflow: scroll;
    border:none;
}

.f_otp {
    font-family: Geneva, Arial, Helvetica, sans-serif;
    color: black;
    font-size: 18px;
    font-weight:bold;
    vertical-align: baseline!important;

}
//html, body {height: 100%; width:100%; margin:0px; padding: 0;    font-family: Arial,Helvetica,sans-serif;font-size: 14px;}


iframe {
    overflow: scroll;
    border:none;
}

.bibsprite { background: url('../img/bibhead.png') no-repeat center;  } 
.bibsprite.ibanking_04 {position:relative;float:left; background-position: -0px -0px; width: 180px; height: 44px;  } 
.bibsprite.ibanking_06 {position:relative;float:right; background-position: -0px -54px; width: 292px; height: 39px;  } 


.sprite { background: url('../img/headers.png') no-repeat center;  } 
.sprite.mobileauth { background-position: 0px -484px; width: 508px; height: 282px;  } 
.sprite.login1 { background-position: 0px -199px; width: 520px; height: 280px;  } 
.sprite.tokenauth { background-position: 0px -771px; width: 522px; height: 282px;  } 
.sprite.new_tok { background-position: 0px -88px; width: 160px; height: 106px;  } 

.Hyp_sun4{
    border-collapse: separate;
    color: rgb(0, 51, 153);
    cursor: auto;
    display: inline;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    font-weight: bold;
    height: auto;
    text-decoration: none solid rgb(0, 51, 153);
    width: auto;
}
div.spinner {
    width:100%;
    height:100%;
    top:0;
    left:0;
    margin:0;
    position:absolute;
    text-align:center;
    z-index:9;
    background-color:white;
    display :block;
}
div.spinner img{
    /*			width: 80px;
                            height: 80px;
                            position:absolute;
                            top:50%;
                            left:50%;
    */			width:auto;
    height: auto;
    top:50%;
    position:relative;

}		
div.pageError {
    width:100%;
    height:100%;
    top:0;
    left:0;
    margin:0;
    position:absolute;
    text-align:center;
    z-index:9;
    background-color:white;
    display :block;
}
div.pageError span{
    margin: auto;
    max-width:100%;
    max-height:100%;
    width:auto;
    height: auto;
    top:50%;
    position:relative;
    font-size: 18px;
    color: blue;
}	

div#logos.wrapper{position:relative;height:39px; max-width:100%; z-index: 999 }
div#logos.wrapper    .right,.left{}
div#logos.wrapper    .right{float:right; }
div#logos.wrapper    .left{float:left;}

div.errorCont{border: 1px solid rgb(204, 0, 0);margin-top: 10px; background-color: rgb(250, 237, 237);padding: 7px 12px;display:block;max-width:80%;border-radius: 15px;display:none;}
div.errorCont ul {margin:0; padding:0;list-style-type: disc;}
div.errorCont .errHead{color: rgb(204, 0, 0);text-align:center;font-weight: bold;font-size: 14px;list-style-type: none;margin-left:0;}
div.errorCont li{width: 100%;margin-left:30px;text-align: left; font-size: 12px; }
.userInfo	{
    color: black;
    font-family: Arial,	Helvetica, sans-serif;
    font-size: 9pt;
    margin-left:0.5em;
    position: relative; 
    top:-100px;
    display:block;
    visibility:hidden;
    text-align:left; 
    padding-left:0.0em; 
    left:10px;  
}


div.dt-tbl-div {
    background-color: #009999;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    padding-top:5px;
    max-width:100%;
    text-align:left;
    border:1px solid #009999;
}
div.dt-tbl-div span.tableCaption {
    color:white;
    padding-left:10px;	

}

div.dt-tbl-div  table.dataTbl {
    margin:5px 0 0 0;
    background-color: #F4AB3B;
    width:100%;
    max-width:100%;
    min-width: 100%;
    padding:0px;
    border-spacing: 0;
    text-align:left;
    -webkit-border-radius: 0 0 7px 7px;
    -moz-border-radius: 0 0 7px 7px;
    border-radius: 0 0 7px 7px;
    border:5px solid #F4AB3B;

}
div.dt-tbl-div th {
    padding:0px;
    background-image: url(css/tbl_header.png);
    color:white;	
    border-left: 1px solid #FFA500;
    border-right: 1px solid #FFA500;
    text-align:center;
}
div.dt-tbl-div  td  {
    padding:0px;
    margin:0;
    border: 1px solid #A8B46D;
    color:black;	
    background-color:white;
}
div.dt-tbl-div tfoot td  {
    padding:0px;
    margin:0;
    border: 1px solid #A8B46D;
    font-weight:bolder;
    color:black;	
    background-color:white;
}
.f_login {text-align: left;color: #FFFFFF; 	margin:0px; padding-right:10px;width:1%;}

/* .titleBar {position: relative; height: 25%;top:0; left:0; width: 100%; display:block; }
.topimg{z-index:999;max-width: 100%!important;height: auto!important;}
.topimgdv{z-index:999;display:inline-block;margin:0px;position:absolute;top:0;width:15%;}
.page1{position:relative;min-height: 75%;width:100%;margin:0px;padding:0px;}
.login{z-index:999;display:inline-block;margin:0px;padding:0px;position:relative;width:50%;}
.btns{ }
.frmlabel{}
.frmoutout{ }
.radiobtn{ }
.lstbox { }
.output {} 
.heading1 { }
.heading2 { }
.heading3{}
.tblfooter{}
div.main_  {font-size:11.2px; max-width: 100%; padding: 2px; background-image: url("../resources/tbl_back.png"); background-repeat: repeat !important;  margin:20px 5px  }
div.data_  { width: 100%; padding: 1px 0px 1px 0px; background-image: url("../resources/tbl_header.png"); background-repeat: repeat !important;  }
p.thead_ {color:white; font-style: oblique;  padding: 3px 10px 2px; margin:0;font-weight: bolder;width:100%; font-family: Arial,Helvetica,sans-serif; }
table.inner_ { width:100%;text-align: center; margin: 0;font-family: Arial,Helvetica,sans-serif;empty-cells: show;padding: 3px; border:0;text-align:left;}
table.inner_ th { background-image: url("../resources/tbl_header.png"); background-repeat: repeat !important;  margin:0px; padding:0px; color:white;text-align: center;font-weight: bold;text-decoration: none;padding: 4px 5px 3px;min-height: 11px; text-align: center;}
table.inner_ tbody {background-color:white; margin:0px; padding:0px;}
table.inner_ td{border-color: rgb(168, 180, 109);border-width: 1px; border-top: medium none;padding: 3px 5px 1px;margin: 0px;color:black;white-space: nowrap; }
*/
.btn {background: url('data:image/gif;base64,R0lGODlhAQAPALMAAMXI0Nnb3+bn6v///8/S2N/h5czMzOvs7tTW2+Dj68zO1f///wAAAAAAAAAAAAAAACH5BAUUAAsALAAAAAABAA8AAAQKcBxRAiIKaEBCigA7') repeat-x scroll center top rgb(224, 227, 235); border-width: 1px;border-style: solid; margin: 0px 2px 0px 1px;padding: 0px 5px 1px;border-color: rgb(131, 133, 140) rgb(98, 101, 107) rgb(68, 70, 76);  height: 24px;width: 70px;} 

table.txn td.lbl {}
table.txn td.inp {}
.txtFields{padding: 1px 0px 0px 2px;border-style: solid;border-width: 1px;border-color: rgb(157, 159, 161) rgb(174, 175, 176) rgb(185, 185, 186);background: url('data:image/gif;base64,R0lGODlhAQAPAJEAANna2/////P09P///yH5BAUUAAMALAAAAAABAA8AAAIEhIKpWQA7') repeat-x scroll center top rgb(255, 255, 255);}
input{font-family: sans-serif;}
.amountCls{text-align:right;}
/* Used by logo and waves divs 
        div#wave.container {
            width: 100%;
            height: 147px;
            background: white;
            margin: 0 auto;
            padding:0;
            top:31px;
            position:absolute;
        }
        div#wave.container img.wide {
            max-width: 100%;
            max-height: 100%;
            height: auto;
            width:100%;
        }
        div#wave.container img.tall {
            max-height: 100%;
            max-width: 100%;
            width: auto;
        }*/

.subHeading{
    display:block;
    float:left;
    color: rgb(0, 102, 102);
    font-family: Arial,Helvetica,sans-serif;
    font-size: 17px;
    font-style: normal;
    font-weight: bold;
}